Sign in to follow this  
yourpalenes

engineLoadIFP error!

Recommended Posts

Hello MTA community!

In the past days, adding pads to the MTA was re-activated.

 

But when I try to do it on the wiki I get an error:

 

ERROR: customanims/customAnimations.lua:16: attempt to call global 'engineLoadIFP' (a nil value)

 

 

Note: I have also updated the latest version of the player on the server side as well.

 

Share this post


Link to post

Try typing ver in the F8 client console and see if you're on r12195 which is where custom IFP support was added. If not, you're probably doing something wrong when updating MTA, perhaps you have multiple installations and you update the wrong one?

Edited by Investor

Share this post


Link to post

He messaged me that he solved the problem, although never mentions how.

  • Like 1

Share this post


Link to post
6 minutes ago, Saml1er said:

He messaged me that he solved the problem, although never mentions how.

I tested it with version 12195, and it's working fine.

I've been waiting for this for months.

Edited by Patrick2562
  • Like 1

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.